<?
	include("includes/pagesetup.inc");
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="StyleSheet" href="<? echo $css; ?>" type="text/css" media="screen">
<title></title>
<meta name="description" content="">
<meta name="keywords" content="">
</head>
<body>
<?
include( $banner );
?>

<table border=0><tr>
<td valign="top">
<?
include("$sitenav");
?>
</td>
<td valign="top">
<?
include("includes/main.participants.inc");
?>
</td>
</tr></table>


</body>
</html>
